import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/home/home_auth/home_auth_delegate.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class HomeAuthCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      SliverPersistentHeader(
        pinned: true,
        floating: false,
        delegate: HomeAuthDelegate(model),
      ),
    ];
  }

  @override
  bool isSliverChild() {
    return true;
  }
}
